<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3140cec1b291df0743e1b8146569dae6">
  <dict>
    <!--2023-02-11 09:58:17.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:58:17.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:58:17.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
